Subject: Ticket Assigned - Short received 1 item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 11:33:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Short received 1 item Dear support desk

I had called and informed your tele service desk that one item has been received less. I was informed the refund for the same would be processed but I am yet to receive the same. 

The screenshot of the short received item is below also attached the list of items I received under the order for your review.

Regards
Ron
94126459
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4076503